[Interface]
Address = 10.66.66.1/24
ListenPort = 51820
PrivateKey = eNZaNYzN4VPnkkcLAsvMN5soJEzmggB5Msy/n5fuTHE=


# Cliente G23
[Peer]
PublicKey = aQQD1GM8JCyD2QC56dweoZjDV028BqcyzLbe51MVkCk=
AllowedIPs = 10.66.66.2/32
